.sbc-heading {
    padding: 0 16px;
}

.nav-logo-contact {
    padding-top: 10px;
}

.restorative-dropdown::-webkit-scrollbar {
    width: 3px
}

.restorative-dropdown::-webkit-scrollbar-thumb {
    background: white;
}

.restorative-dropdown::-webkit-scrollbar-track {
    background: transparent;
}

@media(max-width:420px) {
    .heading-section {
        font-size: 1.4rem;
    }

    .subheading-section {
        margin-top: 0;
    }
}

@media(max-width:1300px) {
    .nav-logo-contact {
        flex-flow: row;
    }
}

@media (max-width: 1300px) and (min-width: 1000px) {
    .section-top {
        margin-top: 230px !important;
    }
}
@media(max-width:1159px){
    .ortho-gallery .twentytwenty-wrapper{
        height: 100%;
    }
}
@media(max-width: 1000px){
    nav{
        padding-bottom: 0;
    }
    .section-banner{
        margin-top: 150px !important;
    }
    .nav-number-mob{
        padding-left: 0;
    }
}
@media(max-width:420px) {
    .flex-split-content, .side-spacing {
        padding: 15px 20px !important;
    }
    .container-content{
        padding: 0 10px;
    }
}
@media (max-width: 400px) {
    .header-mobile #navMain {
        padding: 20px 0 !important;
    }

    #nav-logo-container {
        margin-top: 20px;
    }
}
@media(max-width:650px){
    .home-mobile-banner{
        display: block;
    }
    .section-banner-cta{
        margin-top: 150px;
    }
    .home-section-banner-cta{
        margin-top: -14px;
    }
    .blog-page{
        .img-banner img{
            display: none;
        }
        .section-top{
            display: block;
            min-height: auto;
        }
    }
}

/* Styles for the added videos May-June 2024 */
.video-container {
    position: relative;
    width: 100%;
    margin: 0 auto;

    iframe{
        aspect-ratio: 16 /9;
        width: 560px;
    }
}

.foot-hours{
    display: flex;
    flex-flow: column;
    flex-wrap: nowrap;
    padding-top: 18px;
    row-gap: 12px;


    p{
        margin: 0;
    }
}
